#maininfotabline ul.menu-hide-level {
    background-color: #dbd6d1;
    position: absolute;
    z-index: 9999999;
    top: 40px;
    width: 100%;
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: none;
}
#maininfotabline ul.menu-hide-level li {
    padding: 0px;
    margin: 0px;
    width: 100%;
}

#maininfotabline li:hover .menu-hide-level {
    display: block;
}

#maininfotabline > li:first-child:hover > a {
    background-color: #f45472 !important;
    color: #fff !important;
}

#maininfotabline > li:nth-child(2):hover > a {
    background-color: #f45472 !important;
    color: #fff !important;
}
#maininfotabline > li:nth-child(3):hover > a {
    background-color: #f45472 !important;
    color: #fff !important;
}

#maininfotabline ul.menu-hide-level > li > a, #maininfotabline li.active ul.menu-hide-level > li > a {
    font-weight: 400;
    background: none;
    background-color: #ffffff00 !important;
    color: #464445 !important;
    font-size: 14px;
    background-color: #cec7bf;
    color: #464445 !important;
    border: 0 !important;
    border-radius: 0;
    margin: 0;
    text-decoration: none !important;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    height: 100%;
    line-height: 1.4;
    margin: 10px 10px 10px 10px;
    display: inline-block;
}

.bookingbuttonbox a {
    text-decoration: none !important;
}
@media (max-width: 1199px) and (min-width: 769px) {
    a.pricebut input {
        width: 100% !important;
        margin-bottom: 15px;
    }
}